html,
body {
  overflow-x: hidden;
}

.slider {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  height: 550px;
  margin: 33px auto;
  width: 100%;
  max-width: 1200px;
  cursor: grab;
}
.subtitle-functional {
  text-align: center;
  display: block;
  margin-top: 15px;
  line-height: 25px;
}
.slider.grabbing {
  cursor: grabbing;
}
.sl-carousel-btns {
  text-align: center;
  padding: 20px 0 50px;
}
.sl-carousel-btns .btn_small {
  font-size: 16px;
  padding: 20px 30px;
  line-height: 1;
  text-transform: math-auto;
  border-radius: 15px;
}

.slider__slide {
  position: relative;
  opacity: 1;
  flex-shrink: 0;
  height: 100%;
  border-radius: 16px;
  border: 1px solid #aeaeae1f;
  background-color: #f6f6f8;
  overflow: hidden;
  transition: opacity 0.35s ease-out;
  transform-origin: center;
}

.active-slide {
  opacity: 1;
  width: 80%;
  max-width: 936px;
  order: 0;
}

.left-slide,
.right-slide {
  opacity: 1;
  width: 10%;
  height: 80%;
  max-width: 96px;
  overflow: hidden;
}
.left-slide {
  order: -1;
}
.right-slide {
  order: 1;
}

.far-left-slide,
.far-right-slide {
  opacity: 0.9;
  width: 10%;
  height: 62%;
  max-width: 96px;
  order: -2;
}

.far-left-slide {
  order: -2;
}
.far-right-slide {
  order: 2;
}
.far-left-slide div.keep, .far-right-slide div.keep {
	width: 343px;
  }
  .left-slide div.keep, .right-slide div.keep {
	width: 100%;
	overflow: visible;
	}
.slider__slide * {
  transition: transform .6s ease;
}

.slider__slide:not(.active-slide)
  .slider__slide-body
  *:not(.keep):not(.box-info):not(.box-images):not(.keep>img) {
  opacity: 0;
}
.slider__slide:not(.active-slide) .img-email {
  left: 50%;
  transform: translateX(-50%);
}
.slider__slide:not(.active-slide) .box__plan-emails {
  position: absolute;
  left: 0;
  top: 90%;
  transform: translateY(-90%) rotate(32deg) translateX(0%) scale(0.8);
}

.slider__slide:not(.active-slide) .box__date__time-picker {
  position: absolute;
  left: 0;
  top: 100%;
  transform: translateY(-60%) rotate(32deg) translateX(-30%) scale(0.8);
  /* width: 433px; */
  /* min-width: 100%; */
}

.slider__slide:not(.active-slide) .box__score-quality {
  position: absolute;
  left: 33%;
  top: 100%;
  transform: translateY(-90%) rotate(32deg) translateX(-30%) scale(1);
  height: auto;
}
.slider__slide:not(.active-slide) .form__slider-4 {
  position: absolute;
  left: 0;
  top: 80%;
  transform: translateY(-90%) rotate(32deg) translateX(0%) scale(0.8);
}
.slider__slide:not(.active-slide) .dialogue {
  position: absolute;
  left: 0;
  top: 90%;
  transform: translateY(-90%) rotate(32deg) translateX(-0%) scale(0.8);
}

.slider__slide:not(.active-slide) .file-explorer {
  position: absolute;
  left: 0;
  width: 133px;
  top: 90%;
  transform: translateY(-90%) rotate(32deg) translateX(0%) scale(0.8);
}
.slider__slide:not(.active-slide) .info-source {
  position: absolute;
  left: 0;
  top: 90%;
  transform: translateY(-90%) rotate(32deg) translateX(0%) scale(0.8);
}
.active-slide:before {
	content: '';
	bottom: 0;
	z-index:5;
	position: absolute;
	width: 100%;
	height: 75px;
	background: linear-gradient(0deg, #F6F6F8 22.14%, rgba(246, 246, 248, 0) 100%);
}
.title-functional {
  text-align: center;
  color: #292424;
  letter-spacing: -0.02em;
  line-height: 64px;
  font-size: 40px;
  font-weight: 500;
  padding: 14px 0 0 0;
  font-family: "Manrope", arial, sans-serif;
  font-weight: 800;
}

.title-functional span {
    color: #f04259;
}

.img-email {
  position: relative;
  top: 57.33px;
  left: 60px;
}
.title-clients {
  margin-bottom: 10px;
  position: relative;
  margin-top: 65px;
  margin-left: 60px;
  padding-right: 10px;
  font-size: 2rem;
  line-height: 43.71px;
  letter-spacing: -0.02em;
  font-weight: 600;
  color: #292424;
  font-family: "Manrope";
}
.descr-clients {
  position: relative;
  margin-left: 60px;
  padding-right: 10px;
  font-size: 20px;
  line-height: 27.32px;
  letter-spacing: -0.02em;
  font-weight: 500;
  color: #949494;
  font-family: "Manrope";
}
@media (min-width: 1200px) {
.slider__slide-1 .box-images .image-1.box__call_1 {
  position: relative;
  top: auto;
  left: 350px;
  z-index: 1;
  bottom: -125px;
}
.slider__slide-1 .box-images .image-2.box__call_2 {
  position: relative;
  top: -180px;
  left: 489px;
  z-index: 2;
}
.slider__slide-2 .image-1.box__call_3 {
  position: relative;
  top: auto;
  left: 210px;
  z-index: 1;
  bottom: -60px;
}
.slider__slide-2 .image-2.box__call_4 {
  position: relative;
  top: -330px;
  left: 409px;
  z-index: 2;
}
.slider__slide-3 .image-1.box__call_5 {
  position: relative;
  top: auto;
  left: 360px;
  z-index: 1;
  bottom: -30px;
}
.slider__slide-3 .image-2.box__call_6 {
  position: relative;
  top: -330px;
  left: 543px;
  z-index: 2;
}
.slider__slide-4 .image-1.box__call_7 {
  position: relative;
  top: auto;
  left: 210px;
  z-index: 1;
  bottom: -30px;
}
.slider__slide-4 .image-2.box__call_8 {
  position: relative;
  top: -330px;
  left: 490px;
  z-index: 2;
}
.slider__slide-5 .image-1.box__call_9 {
  position: relative;
  top: auto;
  left: 175px;
  z-index: 1;
  bottom: -30px;
}
.slider__slide-5 .image-2.box__call_10 {
  position: relative;
  top: -340px;
  left: 421px;
  z-index: 2;
}
.slider__slide-6 .image-1.box__call_11 {
  position: relative;
  top: auto;
  left: 355px;
  z-index: 1;
  bottom: -60px;
  border: none;
}
.slider__slide-6 .image-2.box__call_12 {
  position: relative;
  top: -322px;
  left: 531px;
  z-index: 2;
}
.slider__slide-7 .image-1.box__call_13 {
  position: relative;
  top: auto;
  left: 305px;
  z-index: 1;
  bottom: -60px;
  border: none;
}
.slider__slide-7 .image-2.box__call_14 {
  position: relative;
  top: -322px;
  left: 531px;
  z-index: 2;
}
}

.slider__slide-6.far-left-slide .box__call_12.image-2.keep {
    left: 8%;
    top: -52%;
}
.slider__slide-3.far-right-slide .box__call_6.image-2.keep {
    top: -65%;
    left: 20%;
}
.slider__slide-2.right-slide .box__call_4.image-2.keep {
    top: -50%;
}
.slider__slide-7.far-left-slide .box__call_14.image-2.keep {
  top: -55%;
}
.slider__slide-7.left-slide .box__call_14.image-2.keep {
  top: -40%;
}
.slider__slide-3.right-slide .box__call_6.image-2.keep {
  left: -21%;
  top: -40%;
}
.slider__slide-4.far-right-slide .box__call_8.image-2.keep {
  top: -78%;
  left: 18%;
}
.slider__slide-1.far-left-slide .box__call_2.image-2.keep {
    left: 17%;
    top: -7%;
    position: absolute;
}
.slider__slide-2.left-slide .box__call_4.image-2.keep {
    top: 6%;
}
.slider__slide-4.right-slide .box__call_8.image-2.keep {
    left: -34%;
    top: -48%;
}
.slider__slide-5.far-right-slide .box__call_10.image-2.keep {
    top: -54%;
    left: 10%;
}
.slider__slide-2.far-left-slide .box__call_4.image-2.keep {
    top: -69%;
    left: 10%;
}
.slider__slide-3.left-slide .box__call_6.image-2.keep {
    left: -23%;
    top: -30%;
}
.slider__slide-5.right-slide .box__call_10.image-2.keep {
    left: -16%;
    top: -15%;
}
.slider__slide-6.far-right-slide .box__call_12.image-2.keep {
    left: 14%;
    top: -68%;
}
.slider__slide-3.far-left-slide .box__call_6.image-2.keep {
    top: -53%;
    left: 30%;
}
.slider__slide-4.left-slide .box__call_8.image-2.keep {
    left: -31px;
    top: -32%;
}
.slider__slide-6.right-slide .box__call_12.image-2.keep {
    left: -50%;
    top: -53%;
}
.slider__slide-7.far-right-slide .box__call_14.image-2.keep {
    top: -20%;
    left: 24%;
}
.slider__slide-4.far-left-slide .box__call_8.image-2.keep {
    top: -55%;
    left: 10%;
}
.slider__slide-5.left-slide .box__call_10.image-2.keep {
    left: -16%;
    top: -48%;
}
.slider__slide-7.right-slide .box__call_14.image-2.keep {
    top: -45%;
    left: -23%;
}
.slider__slide-1.far-right-slide .box__call_2.image-2.keep {
    top: -8%;
    left: 10%;
    position: absolute;
}
.slider__slide-5.far-left-slide .box__call_10.image-2.keep {
    top: -70%;
    left: 30%;
}
.slider__slide-6.left-slide .box__call_12.image-2.keep {
    left: -46%;
    top: -38%;
}
.slider__slide-1.right-slide .box__call_2.image-2.keep {
    left: -26%;
    top: -5%;
    transform: translateY(100%) rotate(32deg) translateX(-30%) scale(0.8);
    position: absolute;
}
.slider__slide-2.far-right-slide .box__call_4.image-2.keep {
    left: 30%;
    top: 22%;
}

/* ---------------- Slider type: 2 ---------------- */
.sl-carousel-2 .slider__slide-body {
  display: flex;
  padding-left: 20px;
  align-items: center;
  height: 100%;
}
.sl-carousel-2 .active-slide .slider__slide-body .box-info {
  display: flex;
  flex-direction: column;
  background: #fff;
  padding: 20px 20px 40px;
  border-radius: 15px;
  box-shadow: 0 11px 37px -6px rgba(0, 0, 0, 0.1);
  border: 1px solid #d71b34;
  min-width: 516px;
}
.sl-carousel-2 .slider__slide-body .box-info {
  display: none;
}
.sl-carousel-2 .slider__slide-body .box-info .title-clients {
  margin-top: 25px;
  margin-left: 0;
  padding-right: 0px;
  font-size: 2rem;
  line-height: 40px;
  letter-spacing: 0;
  margin-bottom: 0px;
}
.sl-carousel-2 .slider__slide-body .box-info .descr-clients {
  margin-left: 0;
}
.sl-carousel-2 .slider__slide-body .box-info .descr-clients span {
  font-size: 16px;
  font-weight: 500;
  color: #595757;
  margin-bottom: 20px;
  display: inline-block;
}
.sl-carousel-2 .slider__slide-body .box-info ul li {
  list-style-type: disc;
  color: #292424;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 10px;
}
.sl-carousel-2 .slider__slide-body .box-info ul {
    padding-left: 22px;
}
.sl-carousel-2 .slider__slide-1 .box-images .sh-1 {
  position: absolute;
  top: 0px;
  right: 0;
  z-index: 1;
  left: auto;
}
.sl-carousel-2 .slider__slide-1 .box-images .sh-2 {
  position: absolute;
  top: 40px;
  right: -42px;
  z-index: 2;
  left: auto;
}
.sl-carousel-2 .slider__slide-2 .sh-3 {
  position: relative;
  top: -120px;
  right: -24px;
  z-index: 1;
  left: auto;
}
.sl-carousel-2 .slider__slide-2 .sh-4 {
  position: absolute;
  top: 39px;
  right: 0px;
  z-index: 2;
  left: auto;
}
.sl-carousel-2 .slider__slide-3 .sh-5 {
  position: relative;
  top: -120px;
  right: -76px;
  z-index: 1;
  left: auto;
}
.sl-carousel-2 .slider__slide-3 .sh-6 {
  position: absolute;
  top: 39px;
  right: 9px;
  z-index: 2;
  left: auto;
}
.sl-carousel-2 .slider__slide-4 .sh-7 {
  position: relative;
  top: -151px;
  right: -56px;
  z-index: 1;
  left: auto;
}
.sl-carousel-2 .slider__slide-4 .sh-8 {
  position: absolute;
  top: 49px;
  right: 0px;
  z-index: 2;
  left: auto;
}
.sl-carousel-2 .slider__slide-5 .sh-9 {
  position: relative;
  top: -159px;
  right: -26px;
  z-index: 1;
  left: auto;
}
.sl-carousel-2 .slider__slide-5 .sh-10 {
  position: absolute;
  top: 35px;
  right: 14px;
  z-index: 2;
  left: auto;
}
.sl-carousel-2 .slider__slide-6 .sh-11 {
  position: relative;
  top: -159px;
  right: -7px;
  z-index: 1;
  left: auto;
  border:none;
  border-radius: 0;
}
.sl-carousel-2 .slider__slide-6 .sh-12 {
  position: absolute;
  top: -5px;
  right: 14px;
  z-index: 2;
  left: auto;
}






.sl-carousel-2 .slider__slide-1.active-slide .box-images .sh-2::before {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide1-1.png) no-repeat center/cover;
  width: 317px;
  height: 191px;
  position: absolute;
  bottom: 90px;
  left: -80px;
  z-index: 3;
}
.sl-carousel-2 .slider__slide-1.active-slide .box-images .sh-2::after {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide1-2.png) no-repeat center/cover;
  width: 363px;
  height: 143px;
  position: absolute;
  bottom: -8px;
  right: 38px;
  z-index: 3;
}
.sl-carousel-2 .slider__slide-2.active-slide .sh-4::before {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide2-1.png) no-repeat center/cover;
  width: 107px;
  height: 71px;
  position: absolute;
  bottom: 235px;
  left: auto;
  z-index: 3;
  right: 0;
}
.sl-carousel-2 .slider__slide-2.active-slide .sh-4::after {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide2-2.png) no-repeat center/cover;
  width: 203px;
  height: 203px;
  position: absolute;
  bottom: 9px;
  right: 162px;
  z-index: 3;
}
.sl-carousel-2 .slider__slide-3.active-slide .sh-6::before {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide3-1.png) no-repeat center/cover;
  width: 145px;
  height: 71px;
  position: absolute;
  bottom: 212px;
  left: auto;
  z-index: 3;
  right: -10px;
}
.sl-carousel-2 .slider__slide-3.active-slide .sh-6::after {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide3-2.png) no-repeat center/cover;
  width: 361px;
  height: 250px;
  position: absolute;
  bottom: 0px;
  right: 72px;
  z-index: 3;
}
.sl-carousel-2 .slider__slide-4.active-slide .sh-8::before {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide4-1.png) no-repeat center/cover;
  width: 202px;
  height: 79px;
  position: absolute;
  bottom: 216px;
  left: auto;
  z-index: 3;
  right: 139px;
}
.sl-carousel-2 .slider__slide-4.active-slide .sh-8::after {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide4-2.png) no-repeat center/cover;
  width: 225px;
  height: 257px;
  position: absolute;
  bottom: -10px;
  right: 0px;
  z-index: 3;
}
.sl-carousel-2 .slider__slide-5.active-slide .sh-10::before {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide5-1.png) no-repeat center/cover;
  width: 237px;
  height: 198px;
  position: absolute;
  bottom: 126px;
  left: auto;
  z-index: 3;
  right: -15px;
}
.sl-carousel-2 .slider__slide-5.active-slide .sh-10::after {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide5-2.png) no-repeat center/cover;
  width: 345px;
  height: 196px;
  position: absolute;
  bottom: 10px;
  right: 90px;
  z-index: 3;
}
.sl-carousel-2 .slider__slide-6.active-slide .sh-12::before {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide6-1.png) no-repeat center/cover;
  width: 194px;
  height: 92px;
  position: absolute;
  bottom: 249px;
  left: auto;
  z-index: 3;
  right: 175px;
}
.sl-carousel-2 .slider__slide-6.active-slide .sh-12::after {
  content: "";
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide6-2.png) no-repeat center/cover;
  width: 325px;
  height: 102px;
  position: absolute;
  bottom: 20px;
  right: -17px;
  z-index: 3;
}



.omni-uk-slider.sl-carousel-2 .slider__slide-1.active-slide .box-images .sh-2::after {
  background: url(https://unitalk.cloud/wp-content/uploads/2025/09/stat-block.png) no-repeat center/cover;
  width: 393px;
  height: 143px;
  bottom: 0px;
  right: 0px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-1.active-slide .box-images .sh-2::before {
  bottom: 100px;
  left: -92px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-1 .box-images .sh-2 {
  right: 0px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-2.active-slide .sh-4::before {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide2-2.png) no-repeat center/cover;
  width: 203px;
  height: 203px;
  bottom: 112px;
  right: 204px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-2.active-slide .sh-4::after {
  background: url(https://unitalk.cloud/wp-content/uploads/2025/09/stat-block1.png) no-repeat center/cover;
  width: 393px;
  height: 143px;
  bottom: -7px;
  right: 0px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-2 .sh-3 {
  right: 0px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-3 .sh-5 {
  right: -71px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-3.active-slide .sh-6::before {
  background: url(https://unitalk.cloud/wp-content/uploads/2025/09/group-13213149675.png) no-repeat center/cover;
  width: 438px;
  height: 290px;
  bottom: 35px;
  right: 50px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-3.active-slide .sh-6::after {
  background: url(https://unitalk.cloud/wp-content/uploads/2025/09/stat-block2.png) no-repeat center/cover;
  width: 393px;
  height: 143px;
  bottom: 0px;
  right: -10px;
}
.omni-uk-slider.sl-carousel-2 .active-slide .slider__slide-body .box-info {
  max-width: 530px;
}
.omni-uk-slider .active-slide:before {
    height: 75px;
    background: linear-gradient(0deg, #F6F6F8 26.14%, rgba(246, 246, 248, 0.1) 100%);
}
.omni-uk-slider.sl-carousel-2 .slider__slide-4.active-slide .sh-8::after {
  background: url(https://unitalk.cloud/wp-content/uploads/2025/09/stat-block3.png) no-repeat center/cover;
  width: 393px;
  height: 143px;
  bottom: 0px;
  right: -10px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-4 .sh-7 {
  right: -84px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-5.active-slide .sh-10::after {
  background: url(https://unitalk.cloud/wp-content/uploads/2025/09/stat-block4.png) no-repeat center / cover;
  width: 393px;
  height: 143px;
  bottom: 0px;
  right: -10px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-6.active-slide .sh-12::before {
  background: url(/wp-content/themes/unitalk/blocks/service-blocks/slider/images/slide6-2.png) no-repeat center/cover;
  width: 325px;
  height: 102px;
  position: absolute;
  bottom: 207px;
  right: -183px;
}
.omni-uk-slider.sl-carousel-2 .slider__slide-6.active-slide .sh-12::after {
  background: url(https://unitalk.cloud/wp-content/uploads/2025/09/stat-block5.png) no-repeat center/cover;
  width: 393px;
  height: 143px;
  bottom: 0px;
  right: -10px;
}








.sl-carousel-2 .slider__slide-6.left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -102px;
  left: -132px;
  top: auto;
}
.sl-carousel-2 .slider__slide-5.far-left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -135px;
  left: -59px;
  top: auto;
}
.sl-carousel-2 .slider__slide-3.far-right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -116px;
  left: -89px;
  top: auto;
}
.sl-carousel-2 .slider__slide-2.right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
bottom: -66px;
  left: -51px;
  top: auto;
}
.sl-carousel-2 .slider__slide-1.left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: 226px;
  left: -102px;
  top: auto;
}
.sl-carousel-2 .slider__slide-6.far-left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -147px;
  left: -99px;
  top: auto;
}
.sl-carousel-2 .slider__slide-4.far-right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -137px;
  left: -61px;
  top: auto;
}
.sl-carousel-2 .slider__slide-3.right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -73px;
  left: -101px;
  top: auto;
}
.sl-carousel-2 .slider__slide-2.left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
    bottom: 146px;
  left: -56px;
  top: auto;
}
.sl-carousel-2 .slider__slide-1.far-left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -123px;
  left: -77px;
  top: auto;
}
.sl-carousel-2 .slider__slide-5.far-right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -135px;
  left: -58px;
  top: auto;
}
.sl-carousel-2 .slider__slide-4.right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -73px;
  left: -69px;
  top: auto;
}
.sl-carousel-2 .slider__slide-3.left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -67px;
  left: -96px;
  top: auto;
}
.sl-carousel-2 .slider__slide-2.far-left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
bottom: -114px;
  left: -52px;
  top: auto;
}
.sl-carousel-2 .slider__slide-6.far-right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -148px;
  left: -102px;
  top: auto;
}
.sl-carousel-2 .slider__slide-5.right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -67px;
  left: -74px;
  top: auto;
}
.sl-carousel-2 .slider__slide-4.left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -67px;
  left: -68px;
  top: auto;
}
.sl-carousel-2 .slider__slide-3.far-left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -115px;
  left: -102px;
  top: auto;
}
.sl-carousel-2 .slider__slide-1.far-right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -129px;
  left: -83px;
  top: auto;
}
.sl-carousel-2 .slider__slide-6.right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -104px;
  left: -133px;
  top: auto;
}
.sl-carousel-2 .slider__slide-5.left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -67px;
  left: -68px;
  top: auto;
}
.sl-carousel-2 .slider__slide-4.far-left-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
  bottom: -135px;
  left: -62px;
  top: auto;
}
.sl-carousel-2 .slider__slide-2.far-right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.55);
    bottom: 141px;
  left: -56px;
  top: auto;
}
.sl-carousel-2 .slider__slide-1.right-slide .image-2.keep {
  opacity: 1;
  filter: grayscale(1);
  transform: scale(0.75);
  bottom: -70px;
  left: -94px;
  top: auto;
}

@media (min-width: 991px) and (max-width: 1100px) {
  .sl-carousel-2 .active-slide .slider__slide-body .box-info {
    min-width: 390px;
    width: 390px;
}
}
@media (max-width: 990px) {
  .subtitle-functional {
    display: none;
  }
  .sl-carousel-2 .slider__slide.active-slide .keep.image-2 {
    opacity: 0.3;
  }
  .sl-carousel-2 .active-slide .slider__slide-body .box-info {
    min-width: 100%;
    background: #ffffffb5;
    z-index: 5;
    padding: 20px 20px 20px;
  }
  .sl-carousel-2 .slider__slide-body {
    padding-right: 20px;
  }
  .sl-carousel-2 .slider__slide.active-slide .keep.image-2::before,
  .sl-carousel-2 .slider__slide.active-slide .keep.image-2::after,
  .sl-carousel-2 .slider__slide.active-slide .image-1 {
    display: none;
  }
  h2.title-functional.tabs-products__title {
    font: 800 28px / 34px "Manrope";
  }
  .sl-carousel-2 .slider__slide-body .box-info .title-clients {
    margin-top: 0px;
  }
}

@media (max-width: 500px) {
  .sl-carousel-2 .slider__slide-body .box-info .title-clients {
    font-size: 25px;
  }
  .sl-carousel-2 .slider__slide-body .box-info .descr-clients span {
    font-size: 15px;
    line-height: 20px;
  }
  .sl-carousel-2 .active-slide {
    width: 90%;
  }
  h2.title-functional.tabs-products__title {
    width: 90%;
    margin: 0 auto;
  }
}
@media (max-width: 400px) {
   .sl-carousel-2 .slider {
        height: 520px;
    }
}
/* ---------------- Slider type: 2 ---------------- */


@media(min-width: 1200px) {
  body .slider__slide.active-slide {
    left: 120px !important;
}
  .slider__slide.right-slide {
    left: 1080px !important;
  }
  .slider__slide.far-right-slide {
    left: 1200px !important;
  }
  .slider__slide.left-slide {
    left: 0px !important;
  }
  .slider__slide.far-left-slide {
    left: -120px !important;
  }
}


@media(max-width: 1024px) {
.sl-carousel:not(.sl-carousel-2) .slider__slide-body .image-1 {
  display: none !important;
}
.sl-carousel:not(.sl-carousel-2) .slider__slide-body .image-2.keep {
  position: absolute;
  left: -30px;
  bottom: auto;
  top: auto;
  right: 0;
  left: auto;
  width: 100%;
}
.sl-carousel:not(.sl-carousel-2) .title-clients {
	font-size: 1.5rem;
	line-height: 1.2;
}
.sl-carousel:not(.sl-carousel-2) .descr-clients {
	font-size: 1rem;
	line-height: 1.1;
  }
}
.box-emails, .slider__slide-1 .box-images .image-1 {
  position: relative;
  top: 60px;
  left: 190px;
  z-index: 1;
}

.box__plan-emails {
  position: relative;
  top: -165px;
  left: 490px;
  z-index: 2;
}
.box__girl-slider, .slider__slide-1 .box-images .image-3 {
  z-index: 3;
}
.box__girl-slider img, .slider__slide-1 .box-images .image-3 img {
  position: relative;
  top: -590px;
  left: 507.5px;
  z-index: 3;
}
.slider__slide.hidden-slide {
  position: absolute;
  opacity: 0.4;
  visibility: hidden;
  z-index: -1;
}
.slider__slide:nth-child(2) {
}
.box__emails-archive, .slider__slide-2 .image-1 {
  position: relative;
  top: 70px;
  left: 190px;
  z-index: 1;
}
.box__date__time-picker, .slider__slide-2 .image-2 {
  position: relative;
  top: -221px;
  left: 650px;
  z-index: 5;
}
.slider__slide:nth-child(3) {
}
.box__rating-operators,  .slider__slide-3 .image-1 {
  position: relative;
  top: 50px;
  left: 190px;
  z-index: 1;
}
.box__score-quality,  .slider__slide-3 .image-2 {
  position: relative;
  top: -250px;
  left: 530px;
  z-index: 2;
  max-width: 420px;
}
.box__score-quality img,  .slider__slide-3 .image-2 img {
  border-radius: 19px;
}
.slider__slide:nth-child(4) {
}
.box__form-4,  .slider__slide-4 .image-1 {
  position: relative;
  top: 50px;
  left: 190px;
  z-index: 1;
}
.form__slider-4,  .slider__slide-4 .image-2 {
  position: relative;
  top: -280px;
  left: 595px;
  z-index: 5;
}
.slider__slide:nth-child(5) {
}
.box-dialogue,  .slider__slide-5 .image-1 {
  position: relative;
  top: 55px;
  left: 190px;
  z-index: 1;
}
.dialogue,  .slider__slide-5 .image-2 {
  position: relative;
  top: -285px;
  left: 595px;
  z-index: 5;
}
.slider__slide:nth-child(6) {
}
.box-files,  .slider__slide-6 .image-1 {
  position: relative;
  top: 40px;
  left: 190px;
  z-index: 1;
  border: 1px solid #F04259;
  border-radius: 17px 0;
}
.file-explorer,  .slider__slide-6 .image-2 {
  position: relative;
  top: -310px;
  left: 600px;
  z-index: 2;
}
.slider__slide:nth-child(7) {
}
.box__info-source,  .slider__slide-7 .image-1 {
  position: relative;
  top: 85px;
  left: 200px;
  z-index: 1;
}
.info-source,  .slider__slide-7 .image-2 {
  position: relative;
  top: -250px;
  left: 604px;
  z-index: 5;
}

.box-control {
  position: relative;
  width: 238px;
  height: 68px;
  display: flex;
  background-color: transparent;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0px;
  margin-top: 33px;
  margin-bottom: 14px;
  align-items: center;
  justify-content: space-between;
}
.arrow-prev {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.arrow-next {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.block-cirkel {
  width: 118px;
  height: 10px;
  display: flex;
  justify-content: space-around;
  gap: 10px;
}
.span-cirkel {
  width: 10px;
  height: 10px;
  background-color: #d9d9d9;
  border-radius: 100%;
}

/**far-left**/
.slider__slide-1.far-left-slide .image-2.keep {
	width: 189px;
	left: 40%;
	transform: translateY(90%) rotate(32deg) translateX(-50%) scale(0.7);
	top: 25%;
}

.slider__slide-2.far-left-slide .image-2.keep {
	position: absolute;
	transform: translateY(100%) rotate(32deg) translateX(-50%) scale(0.6);
	width: 238px;
	/* height: 162.51px; */
	top: -21%;
	left: 40%;
}
.slider__slide-3.far-left-slide .image-2.keep {
	position: absolute;
	width: 352px;
	/* height: 103px; */
	transform: translateY(90%) rotate(32deg) translateX(-50%) scale(0.6);
	top: 35%;
	left: 60%;
}
.slider__slide-4.far-left-slide .image-2.keep {
	position: absolute;
	top: -15%;
	width: 252px;
	/* height: 165.81px; */
	transform: translateY(90%) rotate(32deg) translateX(-50%) scale(0.6);
	left: 50%;
}
.slider__slide-5.far-left-slide .image-2.keep {
	position: absolute;
	transform: translateY(100%) rotate(32deg) translateX(-50%) scale(0.6);
	top: -30%;
	left: 50%;
	width: 242px;
	/* height: 174px; */
}

.slider__slide-6.far-left-slide .image-2.keep {
    position: absolute;
    left: 48%;
    width: 233px;
    top: 0%;
    transform: translateY(80%) rotate(32deg) translateX(-50%) scale(0.6);
}

.slider__slide-7.far-left-slide .image-2.keep {
	position: absolute;
	transform: translateY(90%) rotate(32deg) translateX(-50%) scale(0.6);
	width: 308px;
	/* height: 164px; */
	left: 45%;
	top: -9%;
}


/**far-right**/
.slider__slide-1.far-right-slide .image-2.keep {
	top: 18%;
	left: 50%;
	transform: translateY(90%) rotate(32deg) translateX(-50%) scale(0.6);
	width: 220px;
	/* height: 104px; */
}

.slider__slide-2.far-right-slide .image-2.keep {
	position: absolute;
	left: 60%;
	top: 22%;
	width: 238px;
	height: 162.51px;
	transform: translateY(90%) rotate(32deg) translateX(-50%) scale(0.6);
}
.slider__slide-3.far-right-slide .image-2.keep {
	position: absolute;
	/* height: 103px; */
	width: 352px;
	top: 25%;
	left: 60%;
	transform: translateY(100%) rotate(32deg) translateX(-50%) scale(0.6);
	z-index: 10;
}
.slider__slide-4.far-right-slide .image-2.keep {
	position: absolute;
	width: 252px;
	/* height: 165.81px; */
	top: -18%;
	left: 50%;
	transform: translateY(100%) rotate(32deg) translateX(-50%) scale(0.6);
}
.slider__slide-5.far-right-slide .image-2.keep {
	position: absolute;
	transform: translateY(90%) rotate(32deg) translateX(-50%) scale(0.6);
	top: -20%;
	width: 242px;
	/* height: 174px; */
	left: 50%;
}

.slider__slide-6.far-right-slide .image-2.keep {
    position: absolute;
    left: 46%;
    width: 233px;
    top: -15%;
    transform: translateY(100%) rotate(32deg) translateX(-50%) scale(0.6);
}

.slider__slide-7.far-right-slide .image-2.keep {
	position: absolute;
	transform: translateY(60%) rotate(32deg) translateX(-50%) scale(0.6);
	width: 308px;
	/* height: 164.94px; */
	top: 15%;
	left: 45%;
}

/**Left**/
.slider__slide-1.left-slide .image-2.keep {
	position: absolute;
	width: 269px;
	height: 169px;
	transform: translateY(100%) rotate(32deg) translateX(-30%) scale(0.8);
	left: 5%;
	top: 20%;
}


.slider__slide-2.left-slide .image-2.keep {
	position: absolute;
	width: 277.5px;
	height: 251px;
	transform: translateY(60%) rotate(32deg) translateX(-30%) scale(0.8);
	left: 7%;
	top: 18%;
}
.slider__slide-3.left-slide .image-2.keep {
	position: absolute;
	width: 420px;
	transform: translateY(90%) rotate(32deg) translateX(-30%) scale(0.8);
	left: 30%;
	top: 20%;
}
.slider__slide-4.left-slide .image-2.keep {
	position: absolute;
	top: 80%;
	width: 308px;
	/* height: 269.92px; */
	left: 0;
	top: -10%;
	transform: translateY(80%) rotate(32deg) translateX(-30%) scale(0.8);
}
.slider__slide-5.left-slide .image-2.keep {
	position: absolute;
	width: 267px;
	/* height: 256.98px; */
	transform: translateY(100%) rotate(32deg) translateX(-30%) scale(0.8);
	left: 14%;
	top: -25%;
}

.slider__slide-6.left-slide .image-2.keep {
    position: absolute;
    left: 0%;
    top: -15%;
    width: 285px;
    transform: translateY(90%) rotate(32deg) translateX(-30%) scale(0.8);
}

.slider__slide-7.left-slide .image-2.keep {
	position: absolute;
	/* height: auto; */
	width: 361px;
	left: -5%;
	top: -12%;
	transform: translateY(90%) rotate(32deg) translateX(-30%) scale(0.8);
	/* overflow: visible; */
}
/**Right**/
.slider__slide-1.right-slide .image-2.keep {
	left: 14%;
	top: 15%;
	width: 215px;
	transform: translateY(100%) rotate(32deg) translateX(-30%) scale(1);
}

.slider__slide-2.right-slide .image-2.keep {
	position: absolute;
	width: 277px;
	transform: translateY(100%) rotate(32deg) translateX(-30%) scale(.8);
	left: -12%;
	top: -25%;
}
.slider__slide-3.right-slide .image-2.keep {
	position: absolute;
	width: 429px;
	/* height: 167.67px; */
	transform: translateY(100%) rotate(32deg) translateX(-30%) scale(0.8);
	left: 38%;
	top: 22%;
}
.slider__slide-4.right-slide .image-2.keep {
	position: absolute;
	transform: translateY(100%) rotate(32deg) translateX(-30%) scale(0.8);
	top: 0;
	width: 308px;
	left: 0%;
	top: -28%;
}
.slider__slide-5.right-slide .image-2.keep {
	position: absolute;
	left: 14%;
	top: 5%;
	width: 267px;
	transform: translateY(60%) rotate(32deg) translateX(-30%) scale(0.8);
}

.slider__slide-6.right-slide .image-2.keep {
    position: absolute;
    width: 285px;
    left: 0%;
    top: -23%;
    transform: translateY(100%) rotate(32deg) translateX(-30%) scale(0.8);
}

.slider__slide-7.right-slide .image-2.keep {
	position: absolute;
	transform: translateY(100%) rotate(32deg) translateX(-30%) scale(0.8);
	width: 361px;
	/* height: 257.53px; */
	left: -5%;
	top: -21%;
}

.slider__slide.left-slide .image-2.keep, .slider__slide.right-slide .image-2.keep {
	opacity: 0.92;
}
.slider__slide.far-left-slide .image-2.keep, .slider__slide.far-right-slide .image-2.keep {
	opacity: 0.8;
}

@media(max-width: 1023px) {
	.far-left-slide, .far-right-slide {
		display: none !important;
	}
	}
@media(max-width: 767px) {
	.slider {
			height: 450px;
	}

	.box__info-source, .slider__slide-7 .image-1 {
		position: relative;
		top: 105px;
		left: 0;
		z-index: 1;
	}
	.box-emails, .slider__slide-1 .box-images .image-1 {
		position: relative;
		top: 80px;
		left: 0;
		z-index: 1;
		/* bottom: 0; */
	}
	.box__emails-archive, .slider__slide-2 .image-1 {
		position: relative;
		top: 70px;
		left: 0;
		z-index: 1;
	}
	.box__rating-operators, .slider__slide-3 .image-1 {
		position: relative;
		top: 70px;
		left: 0;
		z-index: 1;
	}
	.box__form-4, .slider__slide-4 .image-1 {
		position: relative;
		top: 60px;
		left: 0;
		z-index: 1;
	}
	.box-dialogue, .slider__slide-5 .image-1 {
		position: relative;
		top: 55px;
		left: 0;
		z-index: 1;
	}
	.box-files, .slider__slide-6 .image-1 {
		position: relative;
		top: 70px;
		left: 0;
		z-index: 1;
		border: 1px solid #F04259;
		border-radius: 17px 0;
	}
	.title-clients {
		margin-left: 20px;
	}
	.descr-clients {
		margin-left: 20px;
	}
	.img-email {
		left: 20px;
	}

}

.far-left-slide, .far-right-slide  {
	transition: transform .6s ease;
  }
@media(max-width: 1024px) {
  .box__girl-slider img, .slider__slide-1 .box-images .image-3 img {
    top: -520px;
  }
}

.postid-121859 .box__rating-operators, .slider__slide-3 .image-1, .postid-123457 .box__rating-operators, .slider__slide-3 .image-1 {
  position: relative;
  top: 80px;
  left: 190px;
  z-index: 1;
}
.postid-121859 .box__score-quality, .slider__slide-3 .image-2, .postid-123457 .box__score-quality, .slider__slide-3 .image-2 {
  position: relative;
  top: -360px;
  left: 530px;
  z-index: 2;
  max-width: 420px;
}